.u-section-1 .u-sheet-1 {
  min-height: 563px;
}

.u-section-1 .u-text-1 {
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 416px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 253px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 253px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 27px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 165px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 299px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 60px;
  padding: 10px 146px 10px 145px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 25px;
    padding-left: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 23px;
    padding-left: 21px;
  }
}